PGAGetGAIterValue(8)

NAME
PGAGetGAIterValue - returns the number of the current genetic algorithm generation

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetGAIterValue(ctx)
PGAContext *ctx

LOCATION
pga.c

EXAMPLE
Example:
PGAContext *ctx;
int g;
:
g = PGAGetGAIterValue(ctx);